@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap");
/*********************************
 *
 * COMMON
 *
 *********************************/
body {
  color: #333;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: min(1.375vw, 20px);
  font-weight: 500; }
  @media screen and (max-width: 750px) {
    body {
      max-width: 750px;
      font-size: min(3vw, 16px);
      -webkit-text-size-adjust: 100%; }
      body .pc {
        display: none !important; } }
  @media screen and (min-width: 751px) {
    body a {
      transition: 0.3s; }
      body a:hover {
        opacity: 0.8; }
    body .sp {
      display: none !important; } }
  body a {
    text-decoration: none; }
  body img {
    width: 100%;
    height: auto; }

/* font */
.red {
  color: #d20000; }

strong {
  font-weight: 900; }

.fs16 {
  font-size: min(1.1vw, 16px); }
  @media screen and (max-width: 750px) {
    .fs16 {
      font-size: min(3vw, 16px); } }

.fs18 {
  font-size: min(1.2vw, 18px); }
  @media screen and (max-width: 750px) {
    .fs18 {
      font-size: min(2.7vw, 13px); } }

.fs20 {
  font-size: min(1.375vw, 20px); }
  @media screen and (max-width: 750px) {
    .fs20 {
      font-size: min(3.1vw, 17px); } }

.fs22 {
  font-size: min(1.5125vw, 22px); }
  @media screen and (max-width: 750px) {
    .fs22 {
      font-size: min(3.1vw, 17px); } }

.fs25 {
  font-size: min(1.8vw, 26px); }
  @media screen and (max-width: 750px) {
    .fs25 {
      font-size: min(3.75vw, 20px); } }

.fs28 {
  font-size: min(1.925vw, 28px); }
  @media screen and (max-width: 750px) {
    .fs28 {
      font-size: min(3.75vw, 20px); } }

.fs30 {
  font-size: min(2.1vw, 30px); }
  @media screen and (max-width: 750px) {
    .fs30 {
      font-size: min(4.6vw, 20px); } }

.fs32 {
  font-size: min(2.2vw, 32px); }
  @media screen and (max-width: 750px) {
    .fs32 {
      font-size: min(4.8vw, 20px); } }

.fs35 {
  font-size: min(2.4vw, 35px); }
  @media screen and (max-width: 750px) {
    .fs35 {
      font-size: min(4.2vw, 24px); } }

.fs40 {
  font-size: min(2.75vw, 40px); }
  @media screen and (max-width: 750px) {
    .fs40 {
      font-size: min(4.6vw, 20px); } }

.fs50 {
  font-size: min(3.4vw, 50px); }
  @media screen and (max-width: 750px) {
    .fs50 {
      font-size: min(5.2vw, 24px); } }

.fs60 {
  font-size: min(4.1vw, 60px); }
  @media screen and (max-width: 750px) {
    .fs60 {
      font-size: min(9vw, 38px); } }

.fs70 {
  font-size: min(4.8vw, 70px); }
  @media screen and (max-width: 750px) {
    .fs70 {
      font-size: min(9.4vw, 40px); } }

.fs80 {
  font-size: min(5.2vw, 80px); }
  @media screen and (max-width: 750px) {
    .fs80 {
      font-size: min(8.1vw, 42px); } }

.fs125 {
  font-size: min(8.5vw, 125px); }
  @media screen and (max-width: 750px) {
    .fs125 {
      font-size: min(18vw, 70px); } }

.fs200 {
  font-size: min(13.5vw, 200px); }
  @media screen and (max-width: 750px) {
    .fs200 {
      font-size: min(28vw, 120px); } }

p.l_1em {
  padding: 0 0 0 1em;
  text-indent: -1em;
  line-height: 1.7; }

/* fadeUp */
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0; }

@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
.fadeUpTrigger {
  opacity: 0; }

/*********************************
 *
 * HEADER
 *
 *********************************/
header {
  background-color: #fff; }
  header .h_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 76%;
    max-width: 1210px;
    margin: 0 auto;
    padding: 1em 0; }
    @media screen and (max-width: 750px) {
      header .h_inner {
        width: calc(100% - 30px); } }
  header .h_logo {
    width: 25.2%;
    max-width: 304px; }
    @media screen and (max-width: 750px) {
      header .h_logo {
        width: 32.6%; } }
  header .h_btn {
    width: 25%;
    margin-right: 7%;
    text-align: right; }
    @media screen and (max-width: 750px) {
      header .h_btn {
        width: 50%;
        margin-right: 5px; } }
    header .h_btn a {
      padding: 0.2em 1em 0.4em 1em;
      background-color: #333;
      border-radius: 2em;
      box-shadow: 0.1em 0.1em 0 rgba(0, 0, 0, 0.2);
      color: #fff; }

/*********************************
 *
 * MAIN
 *
 *********************************/
main h2 {
  position: relative;
  width: 60%;
  max-width: 620px;
  margin: 0 auto;
  padding: 0 0 0.35em 0;
  border-bottom: 0.06em solid #d20000;
  font-weight: 800;
  letter-spacing: -0.05em;
  text-align: center; }
  @media screen and (max-width: 750px) {
    main h2 {
      width: 70%;
      padding: 0 0 0.6em 0;
      border-bottom: 0.04em solid #d20000; } }
  main h2::before, main h2::after {
    position: absolute;
    display: block;
    content: "";
    width: 0.7em;
    height: calc(tan(60deg) * 0.5em / 2);
    left: calc(50% - 0.35em);
    clip-path: polygon(0 0, 100% 0, 50% 100%); }
    @media screen and (max-width: 750px) {
      main h2::before, main h2::after {
        width: 0.5em;
        height: calc(tan(60deg) * 0.3em / 2); } }
  main h2::before {
    bottom: -0.4em;
    background-color: #fff;
    z-index: +1; }
    @media screen and (max-width: 750px) {
      main h2::before {
        bottom: -0.23em; } }
  main h2::after {
    bottom: -0.48em;
    background-color: #d20000; }
    @media screen and (max-width: 750px) {
      main h2::after {
        bottom: -0.3em; } }
main p {
  padding-top: 1em;
  line-height: 2; }
  @media screen and (max-width: 750px) {
    main p {
      padding-top: 1.5em; } }
main .contact_btn {
  overflow: hidden;
  padding: 3em 0;
  background-color: #000; }
  @media screen and (max-width: 750px) {
    main .contact_btn {
      padding: 2.2em 0; } }
  main .contact_btn a {
    position: relative;
    display: block;
    width: 40%;
    max-width: 636px;
    margin: 0 auto;
    padding: 0.5em 1.5em 0.5em 0;
    background: linear-gradient(to right, #750003 0%, #ca1122 100%);
    border-radius: 3em;
    color: #fff;
    font-weight: 800;
    text-align: center; }
    @media screen and (max-width: 750px) {
      main .contact_btn a {
        width: 79%; } }
    main .contact_btn a::after {
      position: absolute;
      display: block;
      content: "";
      width: 1.2em;
      height: 1.2em;
      top: calc(50% - 0.6em);
      right: 1.2em;
      background: url("../images/icon_arw.svg") no-repeat;
      background-size: 100% auto; }

/*********************************
 * mv
 *********************************/
#mv {
  background: url("../images/mv_bg.png") repeat-x;
  background-size: auto 100%; }
  @media screen and (max-width: 750px) {
    #mv {
      background: none; } }
  #mv .mv_inner {
    position: relative;
    width: 75.2%;
    max-width: 1250px;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #mv .mv_inner {
        width: 100%; } }
    #mv .mv_inner p {
      position: absolute;
      top: 61%;
      left: 1em;
      padding: 0;
      font-weight: 700;
      line-height: 1.6; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner p {
          width: 90%;
          top: 55%;
          left: 5%;
          font-size: min(3.2vw, 13px);
          line-height: 1.4; } }

/*********************************
 * lead
 *********************************/
#lead {
  overflow: hidden;
  background: url("../images/lead_bg.jpg") center center no-repeat;
  background-size: cover; }
  #lead p {
    position: relative;
    width: 75%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 1.2em 0 1.5em 0;
    font-family: 'Noto Serif JP', serif;
    font-weight: 900;
    line-height: 1.4; }
    @media screen and (max-width: 750px) {
      #lead p {
        width: 90%;
        padding: 0.8em 0;
        line-height: 1.25; } }

/*********************************
 * customer
 *********************************/
#customer {
  overflow: hidden;
  padding: 6em 0 2em 0; }
  @media screen and (max-width: 750px) {
    #customer {
      padding: 3.5em 0 0 0; } }
  #customer .img {
    width: 30%;
    max-width: 402px;
    margin: 3em auto 0 auto; }
    @media screen and (max-width: 750px) {
      #customer .img {
        width: 55%;
        margin: 2em auto 0 auto; } }
  #customer p {
    line-height: 1.6;
    text-align: center; }
    @media screen and (max-width: 750px) {
      #customer p {
        padding: 0.5em 0 0 0;
        font-weight: 700;
        line-height: 1.4; } }
  #customer ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2.5em 0 0 0; }
    @media screen and (max-width: 750px) {
      #customer ul {
        margin: 1.5em 0 0 0; } }
    #customer ul li {
      margin: 0 1em; }
      @media screen and (max-width: 750px) {
        #customer ul li {
          margin: 0 0.5em; } }
      #customer ul li img {
        height: 4.5em; }
        @media screen and (max-width: 750px) {
          #customer ul li img {
            height: 2.6em;
            max-height: none; } }

/*********************************
 * assignment
 *********************************/
#assignment {
  overflow: hidden;
  padding: 6em 0 0 0; }
  @media screen and (max-width: 750px) {
    #assignment {
      padding: 3.5em 0 0 0; } }
  #assignment .assignment_inner {
    margin: 4em 0 0 0;
    padding: 3.2em 0 6em 0;
    background-color: #212121; }
    @media screen and (max-width: 750px) {
      #assignment .assignment_inner {
        margin: 2.5em 0 0 0;
        padding: 1.5em 0 4em 0; } }
  #assignment ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 70%;
    max-width: 950px;
    margin: 0 auto;
    color: #d20000;
    font-weight: 800; }
    @media screen and (max-width: 750px) {
      #assignment ul {
        width: 70%;
        font-weight: 900; } }
    #assignment ul li {
      width: 47.6%;
      margin: 1.6em 0 0 0;
      padding: 1em;
      background-color: #fff;
      border-radius: 0.3em;
      text-align: center; }
      @media screen and (max-width: 750px) {
        #assignment ul li {
          width: 100%;
          margin: 1.4em 0 0 0; } }
  #assignment dl dt {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 3em;
    padding: 0 0 0.6em 0;
    border-bottom: 2px solid #999;
    line-height: 1.2; }
    @media screen and (max-width: 750px) {
      #assignment dl dt {
        height: 3.5em;
        padding: 0 0 0.8em 0;
        line-height: 1.4; } }
  #assignment dl dd {
    padding: 1em 0 0 0; }

/*********************************
 * merit
 *********************************/
#merit {
  overflow: hidden;
  padding: 6em 0;
  background-color: #e4e4e4; }
  @media screen and (max-width: 750px) {
    #merit {
      padding: 3em 0 5em 0; } }
  #merit h2::before {
    background-color: #e4e4e4; }
  #merit .merit_inner {
    width: 60%;
    max-width: 950px;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #merit .merit_inner {
        width: 79%; } }
  #merit dl {
    margin: 2.5em 0 0 0;
    background-color: #fff; }
    @media screen and (max-width: 750px) {
      #merit dl {
        margin: 1.8em 0 0 0; } }
    #merit dl dt {
      display: flex;
      align-items: center;
      justify-content: space-between;
      background: linear-gradient(to right, #ca1122 18%, #740003 100%);
      color: #fff; }
      #merit dl dt .num {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 18%;
        padding: 0.2em 0;
        background-color: #333;
        line-height: 1.3; }
        @media screen and (max-width: 750px) {
          #merit dl dt .num {
            width: 30%; } }
        #merit dl dt .num .fs60 {
          padding-left: 0.1em;
          font-family: "Outfit", sans-serif; }
      #merit dl dt .ttl {
        width: 83%;
        padding: 0;
        font-weight: 900;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #merit dl dt .ttl {
            width: 70%; } }
    #merit dl dd {
      padding: 1em; }
      @media screen and (max-width: 750px) {
        #merit dl dd {
          padding: 1em 0.8em; } }
      #merit dl dd .ttl {
        padding: 0;
        font-weight: 800;
        line-height: 1.4; }
        @media screen and (max-width: 750px) {
          #merit dl dd .ttl {
            font-size: min(3.2vw, 20px);
            letter-spacing: -0.05em; } }
      #merit dl dd .note {
        padding: 0.5em 0 0 0;
        font-weight: 600;
        line-height: 1.4; }
        @media screen and (max-width: 750px) {
          #merit dl dd .note {
            font-size: min(2.75vw, 15px);
            letter-spacing: -0.05em; } }

/*********************************
 * point
 *********************************/
#point {
  overflow: hidden;
  padding: 6em 0 0 0;
  background-color: #fff; }
  @media screen and (max-width: 750px) {
    #point {
      padding: 3em 0 0 0; } }
  #point .point_inner {
    padding: 8em 0 4.5em 0;
    background-color: #efefef;
    clip-path: polygon(0 0, 100% 8em, 100% 100%, 0 100%); }
    @media screen and (max-width: 750px) {
      #point .point_inner {
        margin: 1.5em 0 0 0;
        padding: 0 0 3.2em 0;
        clip-path: polygon(0 0, 100% 4em, 100% 100%, 0 100%); } }
  #point ul {
    display: flex;
    justify-content: space-between;
    width: 65%;
    max-width: 1034px;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #point ul {
        flex-wrap: wrap;
        width: 70%; } }
    #point ul li {
      width: 30.8%; }
      @media screen and (max-width: 750px) {
        #point ul li {
          width: 100%;
          margin: 5em 0 0 0; }
          #point ul li:first-child {
            margin: 4em 0 0 0; } }
  #point dl dt {
    display: flex;
    font-weight: 800; }
    #point dl dt .num_box {
      position: relative;
      width: 19%;
      max-width: 59px;
      margin: 0 0 0 -0.5em; }
      @media screen and (max-width: 750px) {
        #point dl dt .num_box {
          width: 15%;
          margin: 0 0 0 0.5em; } }
      #point dl dt .num_box .num {
        position: absolute;
        display: flex;
        flex-wrap: wrap;
        width: 90%;
        padding: 0.6em 0 0 0;
        color: #fff;
        line-height: 1.1; }
        #point dl dt .num_box .num span {
          display: block;
          width: 100%;
          text-align: center; }
        @media screen and (max-width: 750px) {
          #point dl dt .num_box .num .fs20 {
            font-size: min(4.5vw, 20px); } }
    #point dl dt .ttl {
      padding: 0 0 0 0.3em; }
      @media screen and (max-width: 750px) {
        #point dl dt .ttl {
          font-size: min(4.9vw, 22px); } }
  #point dl dd {
    text-align: center; }
    #point dl dd img {
      margin: -1em 0 0 0; }
      @media screen and (max-width: 750px) {
        #point dl dd img {
          width: 90%;
          margin: -1em auto 0 auto; } }
    #point dl dd p {
      padding: 0.5em 0 0 0;
      font-weight: 700;
      line-height: 1.3; }
      @media screen and (max-width: 750px) {
        #point dl dd p {
          font-size: min(3.2vw, 16px); } }
  #point .price_box {
    width: 75%;
    max-width: 760px;
    margin: 3.5em auto 0 auto;
    padding: 2em 0;
    background-color: #fff;
    border-radius: 0.4em;
    box-shadow: 0.3em 0.3em 0.5em rgba(0, 0, 0, 0.3);
    text-align: center; }
    @media screen and (max-width: 750px) {
      #point .price_box {
        margin: 4em auto 0 auto; } }
    #point .price_box .ttl {
      padding: 0;
      color: #d20000;
      font-weight: 900;
      line-height: 1; }
      #point .price_box .ttl span {
        margin: 0 0.1em;
        font-family: "Outfit", sans-serif;
        font-weight: 600; }
        @media screen and (max-width: 750px) {
          #point .price_box .ttl span {
            font-size: min(9.4vw, 50px);
            font-weight: 700; } }
    #point .price_box .note {
      padding: 0;
      font-weight: 600;
      line-height: 1.5; }
      @media screen and (max-width: 750px) {
        #point .price_box .note {
          font-size: min(2.5vw, 15px);
          line-height: 1.4; } }

#point + .contact_btn {
  margin-top: -1px; }

/*********************************
 * features
 *********************************/
#features {
  overflow: hidden;
  padding: 4.5em 0 5.5em 0;
  background-color: #fff; }
  @media screen and (max-width: 750px) {
    #features {
      padding: 3.5em 0 5em 0; } }
  #features .features_inner {
    width: 65%;
    max-width: 1034px;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #features .features_inner {
        width: 73%; } }
  #features ul {
    display: flex;
    justify-content: space-between;
    color: #fff;
    margin: 5em 0 0 0; }
    @media screen and (max-width: 750px) {
      #features ul {
        flex-wrap: wrap;
        margin: 0;
        padding: 0.5em 0 0 0; } }
    #features ul li {
      display: flex;
      flex-direction: column;
      width: 48%;
      padding: 1.5em 1.2em 1em 1.2em;
      background-color: #212121;
      border-radius: 0.5em;
      box-shadow: 0.45em 0.45em 0.4em rgba(0, 0, 0, 0.2);
      text-align: center; }
      @media screen and (max-width: 750px) {
        #features ul li {
          width: 100%;
          margin: 2.5em 0 0 0;
          padding: 1.5em 1.3em 1.3em 1.3em; } }
  #features dl {
    margin-top: auto; }
    #features dl dt {
      font-weight: 700;
      line-height: 1.2; }
    #features dl dd p {
      padding: 1em 0;
      line-height: 1.6; }
      @media screen and (max-width: 750px) {
        #features dl dd p {
          padding: 0.8em 0 1.3em 0;
          font-size: min(2.9vw, 13px);
          font-weight: 400;
          line-height: 1.4; } }

/*********************************
 * achievements
 *********************************/
#achievements {
  overflow: hidden;
  padding: 4.5em 0 5em 0;
  background: linear-gradient(to bottom, #ca1122 0%, #740003 100%);
  color: #fff;
  text-align: center; }
  @media screen and (max-width: 750px) {
    #achievements {
      padding: 4.2em 0; } }
  #achievements h2 {
    padding: 0;
    border: 0;
    font-weight: 700;
    letter-spacing: 0.1em; }
    #achievements h2::before, #achievements h2::after {
      display: none; }
  @media screen and (max-width: 750px) {
    #achievements .ttl {
      line-height: 1.4; } }
  #achievements span {
    font-weight: 700; }
    @media screen and (max-width: 750px) {
      #achievements span {
        font-weight: 800; } }
  #achievements .num {
    padding: 0;
    line-height: 1; }
    @media screen and (max-width: 750px) {
      #achievements .num {
        margin: -0.4em 0 0 0;
        line-height: 1.35; } }
  #achievements .num + .ttl {
    padding: 2.5em 0 0 0; }
  #achievements .fs200 {
    font-family: "Outfit", sans-serif; }
    @media screen and (max-width: 750px) {
      #achievements .fs200 {
        margin: 0 0.05em 0 0;
        font-weight: 600; } }
  #achievements .line {
    position: relative; }
    #achievements .line::after {
      position: absolute;
      display: block;
      content: "";
      width: 100%;
      height: 9%;
      bottom: -2%;
      left: 0;
      background-color: #ffff00; }
      @media screen and (max-width: 750px) {
        #achievements .line::after {
          bottom: 0; } }
  #achievements .note {
    padding: 1.5em 0 0 0; }
    @media screen and (max-width: 750px) {
      #achievements .note {
        margin: -0.8em 0 0 0;
        padding: 0; } }

/*********************************
 * voice
 *********************************/
#voice {
  overflow: hidden;
  padding: 2.5em 0;
  background-color: #e4e4e4; }
  @media screen and (max-width: 750px) {
    #voice {
      padding: 1em 1em 0 1em; } }
  #voice .voice_inner {
    width: 75%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 3.5em;
    background-color: #f4f4f4; }
    @media screen and (max-width: 750px) {
      #voice .voice_inner {
        width: 100%;
        padding: 2.5em 0 1em 0; } }
  #voice h2 {
    width: 60%; }
    @media screen and (max-width: 750px) {
      #voice h2 {
        width: 76%; } }
    #voice h2::before {
      background-color: #f4f4f4; }
  #voice .voice_box {
    width: 100%;
    margin: 3em 0 0 0;
    padding: 3.5em 2em 3em 2em;
    background-color: #fff;
    border: 3em solid #fbfbfb; }
    @media screen and (max-width: 750px) {
      #voice .voice_box {
        margin: 2em 0 0 0;
        padding: 2em 1.25em;
        border: 2em solid #fbfbfb; } }
  #voice dl {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    #voice dl dt {
      width: 40%;
      font-weight: 800;
      line-height: 1.2; }
      @media screen and (max-width: 750px) {
        #voice dl dt {
          width: 45%;
          font-size: min(2.8vw, 16px); } }
      #voice dl dt p {
        padding: 0.5em 0 0 0;
        line-height: 1; }
        @media screen and (max-width: 750px) {
          #voice dl dt p {
            font-size: min(2.8vw, 16px); } }
    #voice dl dd {
      width: 60%; }
      @media screen and (max-width: 750px) {
        #voice dl dd {
          width: 55%; } }
  #voice .note {
    padding: 2.5em 0 0 0;
    font-weight: 600;
    line-height: 1.5; }
    @media screen and (max-width: 750px) {
      #voice .note {
        padding: 2em 0 0 0;
        font-size: min(2.8vw, 16px); } }

/*********************************
 * flow
 *********************************/
#flow {
  overflow: hidden;
  padding: 7em 0 8em 0; }
  @media screen and (max-width: 750px) {
    #flow {
      padding: 3.5em 0 4.2em 0; } }
  #flow .flow_inner {
    width: 60%;
    max-width: 940px;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #flow .flow_inner {
        width: 78%; } }
  #flow dl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 1.6em 0 0 0; }
    @media screen and (max-width: 750px) {
      #flow dl {
        margin: 0.8em 0 0 0; } }
    #flow dl dt {
      width: 16.2%;
      max-width: 151px; }
      @media screen and (max-width: 750px) {
        #flow dl dt {
          width: 23.4%; } }
    #flow dl dd {
      width: 80%; }
      @media screen and (max-width: 750px) {
        #flow dl dd {
          width: 71%; } }
      #flow dl dd .num {
        padding: 0;
        font-family: "Outfit", sans-serif;
        line-height: 1; }
      #flow dl dd .ttl {
        padding: 0.05em 0 0 0;
        font-weight: 900;
        line-height: 1.2; }
      #flow dl dd .note {
        padding: 0.5em 0 0 0;
        font-size: min(1.65vw, 26px);
        line-height: 1.4; }
        @media screen and (max-width: 750px) {
          #flow dl dd .note {
            font-size: min(2.9vw, 18px);
            font-weight: 700; } }
  #flow .flow_inner > dl:first-child {
    margin-top: 5em; }
    @media screen and (max-width: 750px) {
      #flow .flow_inner > dl:first-child {
        margin-top: 2.5em; } }
  #flow .arw {
    position: relative;
    height: 1.4em;
    margin: 2em 0 0 0;
    line-height: 1; }
    @media screen and (max-width: 750px) {
      #flow .arw {
        margin: 1.2em 0 0 0; } }
    #flow .arw::after {
      position: absolute;
      display: block;
      content: "";
      width: 2em;
      height: calc(tan(60deg) * 1.4em / 2);
      top: 0;
      left: calc(8% - 1em);
      background: #b1b1b1;
      clip-path: polygon(0 0, 100% 0, 50% 100%); }
      @media screen and (max-width: 750px) {
        #flow .arw::after {
          width: 1.8em;
          height: calc(tan(60deg) * 1.2em / 2);
          left: calc(12% - 1em); } }

/*********************************
 * contact
 *********************************/
#contact {
  overflow: hidden;
  padding: 4em 0;
  background-color: #ca1122; }
  @media screen and (max-width: 750px) {
    #contact {
      padding: 2em 0 3em 0; } }
  #contact .contact_inner {
    position: relative;
    width: 76%;
    max-width: 1206px;
    margin: 0 auto;
    color: #fff; }
    @media screen and (max-width: 750px) {
      #contact .contact_inner {
        width: 80%;
        text-align: center; } }
    #contact .contact_inner .ttl {
      padding: 0;
      font-weight: 900;
      line-height: 1.2; }
    #contact .contact_inner .note {
      padding: 1.2em 0 0 0;
      line-height: 1.4; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner .note {
          padding: 0.9em 0 0 0;
          font-size: min(2.9vw, 18px); } }
    #contact .contact_inner .img {
      position: absolute;
      width: 42%;
      height: 100%;
      top: 0;
      right: 0; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner .img {
          position: relative;
          width: 100%;
          margin: 1em 0 0 0; } }
      #contact .contact_inner .img img {
        width: 100%; }
        @media screen and (min-width: 751px) {
          #contact .contact_inner .img img {
            height: 100%;
            object-fit: cover; } }

/*********************************
 * fix_nav
 *********************************/
#fix_nav {
  display: none; }
  @media screen and (max-width: 750px) {
    #fix_nav {
      position: sticky;
      display: block !important;
      width: 100%;
      bottom: 0;
      left: 0;
      box-shadow: 0 -3px 4px rgba(0, 0, 0, 0.3); }
      #fix_nav ul {
        display: flex;
        justify-content: space-between;
        font-size: min(4vw, 24px); }
        #fix_nav ul a {
          display: block;
          padding: 0.8em 0;
          background-color: #750003;
          color: #fff;
          text-align: center; }
        #fix_nav ul li {
          width: 50%; }
          #fix_nav ul li:nth-child(1) a {
            background-color: #222; } }
